[Desktop Entry]
Encoding=UTF-8
Name=Calctool
Name[af]=Bereken-tool
Name[bn]=ক্যাল্কটুল
Name[de]=Calctool - Rechner
Name[el]=Αριθμομηχανή
Name[eo]=Kalkulilo
Name[fa]=ابزار محاسبه
Name[fr]=CalcTool
Name[gl]=Calculadora
Name[hi]=केल्कटूल
Name[hr]=Kalkulator
Name[is]=Reiknivél
Name[ja]=計算ツール
Name[lo]=ເຄື່ອງຄິດເລກ
Name[lv]=Kalkrīks
Name[mn]=Calctool - Тооны машин
Name[mt]=Għodda kalkulatriċi
Name[pa]=ਹਿਸਾਬੀ
Name[pl]=Kalkulator
Name[ta]=கால்குலேட்டர் கருவி
Name[tg]=Обзори муҳосиба
Name[th]=เครื่องคิดเลข
Name[tr]=Hesap Aracı
Name[ven]=Tshishumiswa tsha Calc
GenericName=Calculator
GenericName[af]=Sakrekenaar
GenericName[ar]=آلة حاسبة
GenericName[az]=Hesab Maşını
GenericName[be]=Калькулятар
GenericName[bg]=Калкулатор
GenericName[bn]=ক্যালকুলেটর
GenericName[br]=Jederez
GenericName[bs]=RPN kalkulator
GenericName[ca]=Calculadora
GenericName[cs]=Kalkulátor
GenericName[cy]=Cyfrifiannell
GenericName[da]=Regnemaskine
GenericName[de]=Rechner
GenericName[el]=Αριθμομηχανή
GenericName[eo]=Kalkulilo
GenericName[es]=Calculadora
GenericName[et]=Kalkulaator
GenericName[eu]=Kalkulagailua
GenericName[fa]=ماشین حساب
GenericName[fi]=Laskin
GenericName[fo]=Roknimaskina
GenericName[fr]=Calculatrice
GenericName[fy]=Rekkenmasine
GenericName[ga]=Áireamhán
GenericName[gl]=Calculadora
GenericName[he]=מחשבון
GenericName[hi]=गणक
GenericName[hr]=Kalkulator
GenericName[hu]=Számológép
GenericName[is]=Vasareiknir
GenericName[it]=Calcolatrice
GenericName[ja]=計算機
GenericName[lo]=ເຄືອ່ງມືຄິດເລກ
GenericName[lt]=Skaičiuotuvas
GenericName[lv]=Kalkulators
GenericName[mk]=Дигитрон
GenericName[mn]=Тооны машин
GenericName[mt]=Kalkulatriċi
GenericName[nb]=Kalkulator
GenericName[nds]=Taschenreekner
GenericName[nl]=Rekenmachine
GenericName[nn]=Kalkulator
GenericName[pa]=ਕੈਲਕੂਲੇਟਰ
GenericName[pl]=Kalkulator
GenericName[pt]=Calculadora
GenericName[pt_BR]=Calculadora
GenericName[ru]=Калькулятор
GenericName[se]=Kalkuláhtor
GenericName[sk]=Kalkulačka
GenericName[sl]=Kalkulator
GenericName[sr]=Калкулатор
GenericName[sr@Latn]=Kalkulator
GenericName[ss]=I-khalikhuletha
GenericName[sv]=Miniräknare
GenericName[ta]=கணக்கிடும் கருவி
GenericName[tg]=Мошини ҳисоб
GenericName[th]=เครื่องคิดเลข
GenericName[tr]=Hesap Makinesi
GenericName[uk]=Калькулятор
GenericName[uz]=Калкулятор
GenericName[ven]=Tshithusauvhalela
GenericName[vi]=Máy tính
GenericName[wa]=Carculete
GenericName[xh]=Umatshini wokubala
GenericName[zh_CN]=计算器
GenericName[zh_TW]=計算機
GenericName[zu]=Umshini wokubala
Exec=calctool
Terminal=false
Icon=xpm
Type=Application
